<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>{{ titre }}</title>
    </head>

    <body>
        <h1>{{ titre }}</h1>
        <table border="1">
            <tr>
                <td><strong>{{ nom }}</strong></td>
                <td><strong>{{ prenom }}</strong></td>
            </tr>
            {% for e in les_etudiants %}
            <tr>
                <td>{{ e.nom }}</td>
                <td>{{ e.prenom }}</td>
            </tr>
            {% endfor %}

        </table>
    </body>
</html>
